IF EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[order_170_update]') AND type = 'TR')
DROP TRIGGER [dbo].[order_170_update]
GO
CREATE  trigger order_170_update on order_170 for update as
begin
   insert into mps_sync(sk_type,sk_bizid,sk_tag2,sk_operation,sk_objid) 
   select 1,ord_bizid,0,0,ord_id from inserted 


end